package com.fs.qw.mapper;

import com.fs.course.domain.LuckyBag;

import java.util.List;

/**
 * app客服活码上架Mapper接口
 *
 * @author fs
 * @date 2024-12-02
 */
public interface LuckyBagMapper
{

    int insertLuckyBag(LuckyBag reward);

    List<LuckyBag> selectLuckyBagList(LuckyBag reward);

    int updateLuckyBag(LuckyBag reward);

    int deleteLuckyBagByIds(Long[] ids);

    LuckyBag selectLuckyBagById(Long id);
}
